MATCHPOINT(1)

NAME
matchpoint - Run feature detection and extraction

SYNOPSIS
matchpoint [options] image1.jpg output.key

DESCRIPTION
matchpoint is an experimental tool for feature detection, see cpfind(1) for a working alternative.

OPTIONS

-v  verbose output

-t  generate keypoint file for matlab test suite (file name is generated using formula: image1.jpg.key)

ARGUMENTS

image1.jpg
    Path to image to be analyzed.

output.key
    Output keypoint file..

AUTHORS
Zoran Mesec